Debian Bug report logs - #706403
Debian PTS - http://packages.debian.org/changelogs/pool/main/ is empty.

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: mdt <mdt@cryptolab.net>

Date: Mon, 29 Apr 2013 19:00:01 UTC

Severity: normal

Fixed in version 2979

Done: Paul Wise <pabs@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#706403; Package qa.debian.org. (Mon, 29 Apr 2013 19:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to mdt <mdt@cryptolab.net>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Mon, 29 Apr 2013 19:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: mdt <mdt@cryptolab.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Debian PTS - http://packages.debian.org/changelogs/pool/main/ is empty.
Date: Mon, 29 Apr 2013 20:56:47 +0200
Package: qa.debian.org
Severity: normal

Hi,
http://packages.debian.org/changelogs/pool/main/ is empty. Using the PTS for browsing any package that are in main, for reading the changelog or copyright, as a result "404 Not Found".
contrib/ and non-free/ working fine.

-- System Information:
Debian Release: 6.0.7
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-0.bpo.4-amd64 (SMP w/4 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Reply sent to Paul Wise <pabs@alioth.debian.org>:
You have taken responsibility. (Tue, 30 Apr 2013 08:18:04 GMT) Full text and rfc822 format available.

Notification sent to mdt <mdt@cryptolab.net>:
Bug acknowledged by developer. (Tue, 30 Apr 2013 08:18:05 GMT) Full text and rfc822 format available.

Message #10 received at 706403-done@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@alioth.debian.org>
To: 706403-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2979
Date: Tue, 30 Apr 2013 08:15:00 +0000
Version: 2979

This bug was closed by Paul Wise (pabs) in SVN revision 2979.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Link to the new location for package changelogs and copyright files (Closes: #706403)





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 May 2013 07:26:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:13:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.